#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-76UZPWkzBWN2X80QyTt5ar
key:                  linear-1.22-76UZPWkzBWN2X80QyTt5ar
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  fed6f1dfb97e1cd1dace9cbb76063fac
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.4.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.4.8/site-local/linear-1.22
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-76UZPWkzBWN2X80QyTt5ar
depends:
    adjunctions-4.4.3-HhVMDoVOrrCJpnBE6oVimq base-4.17.2.1
    base-orphans-0.8.8.2-LPpbH1Usu5ACvecPbFikKh binary-0.8.9.1
    bytes-0.17.4-J5az6boACRO879AzanZolC
    cereal-0.5.8.3-H9MXf6i1TMkEAfnsx4oYbT containers-0.6.7
    deepseq-1.4.8.0 distributive-0.6.2.1-FnDGru4EmiS6NKBNu65YwJ
    ghc-prim-0.9.1 hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    indexed-traversable-0.1.4-EwQmXhDmyoCLxEST1s7aCb
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5
    random-1.2.1.2-871Uh1OooPpA1MO3rZ8unb
    reflection-2.1.8-2jeroSqTN209kDdOhqq7z7
    semigroupoids-6.0.1-CzjaBL8k5ZRLpPIl2hptgt
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

